html {
overflow-x: hidden;
overflow-y: auto;
}

body{
	padding: 0px;
	font-size:12px;
	color:#333;
	margin: 0px;
}



.top_header{
	font-size:10px;
	color:#E4E4E4;
	line-height:180%;
}


.days{padding: 3px;font-size:10px;line-height:130%; letter-spacing:1px;}


.bottom_header{
	font-size:10px;
	color:#000;
	line-height:130%;
}

.red{font-size:10px;line-height:150%; color:red;}

.pagetop{font-size:12px;background-color: #C8E7FF;border: 1px #ccc solid;padding:1px;}

.cap{padding: 3px;font-size:11px; letter-spacing:1px;}


.px14{font-size:14px;	line-height:150%;}
.px12{font-size:12px;	line-height:150%;}
.px10{font-size:10px;	line-height:150%;}


a:link { color: #0068B7; text-decoration: none; } 
a:visited { color: #0068B7; text-decoration: none; } 
a:hover { color: #0068B7; text-decoration: underline; } 
a:active { color: #0068B7; text-decoration: underline; } 


a img {
    border-style:none;
}
.px16 {
font-size:16px;	line-height:150%;
}
